## hare-update 0.25.2.0

=== Makefile ===
.POSIX:
.SUFFIXES:
HARE=hare
HAREFLAGS=

DESTDIR=
PREFIX=/usr/local
LIBEXECDIR=$(PREFIX)/libexec

HARE_SOURCES != find . -name '*.ha' | grep -v '^./versions/.*/v.*\.ha'

all: hare-update hare-update-genrules

VERSIONS=\
	 versions/v0_25_2/v0.25.2.ha

versions/v0_25_2/v0.25.2.ha: versions/v0_25_2/v0.25.2.ha.in hare-update-genrules
	./hare-update-genrules < $< > $@

hare-update: $(HARE_SOURCES) $(VERSIONS)
	$(HARE) build $(HAREFLAGS) -o $@ cmd/$@/

hare-update-genrules: $(HARE_SOURCES)
	$(HARE) build $(HAREFLAGS) -o $@ cmd/$@/

check:
	$(HARE) test $(HAREFLAGS)

clean:
	rm -f hare-update

install:
	install -Dm755 hare-update $(DESTDIR)$(LIBEXECDIR)/hare/hare-update

uninstall:
	rm -f $(DESTDIR)$(LIBEXECDIR)/hare/hare-update

.PHONY: all check clean install uninstall
