=== debian/changelog ===
hare-update (0.25.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1109010)

 -- Guilherme Puida Moreira <puida@debian.org>  Fri, 12 Sep 2025 23:16:14 -0300
