=== debian/control ===
Source: hare-update
Section: devel
Priority: optional
Maintainer: Debian Hare Team <team+pkg-hare@tracker.debian.org>
Uploaders:
 Guilherme Puida Moreira <puida@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 hare,
Standards-Version: 4.7.2
Homepage: https://git.sr.ht/~sircmpwn/hare-update
Vcs-Browser: https://salsa.debian.org/hare-team/pkg/hare-update
Vcs-Git: https://salsa.debian.org/hare-team/pkg/hare-update.git

Package: hare-update
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: assists in migrating Hare codebases to newer Hare releases
 The hare-update tool assists in updating codebases which are affected by
 breaking changes in Hare upstream.
 .
 Hare-update is based on a rules engine which pattern matches your hare code
 against rules defined by Hare maintainers that cover the breaking changes
 introduced in each release, and presents you with suggested edits to your code
 to address them.
