=== debian/rules ===
#!/usr/bin/make -f

export PREFIX = /usr

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=$(PREFIX)
