=== debian/tests/control ===
Tests: upstream-tests
Depends: @, @builddeps@

Tests: update-24-25
Depends: @, hare, expect
