=== debian/watch ===
version=4
https://git.sr.ht/~sircmpwn/@PACKAGE@/refs \
    .*/@ANY_VERSION@@ARCHIVE_EXT@
