## hare-update 0.26.0.0

=== Makefile ===
--- 
+++ 
@@ -12,9 +12,17 @@
 all: hare-update hare-update-genrules
 
 VERSIONS=\
-	 versions/v0_25_2/v0.25.2.ha
+	 versions/v0_25_2/v0.25.2.ha \
+	 versions/v0_26_0/v0.26.0.ha \
+	 versions/vNEXT/v0.next.ha
 
 versions/v0_25_2/v0.25.2.ha: versions/v0_25_2/v0.25.2.ha.in hare-update-genrules
+	./hare-update-genrules < $< > $@
+
+versions/v0_26_0/v0.26.0.ha: versions/v0_26_0/v0.26.0.ha.in hare-update-genrules
+	./hare-update-genrules < $< > $@
+
+versions/vNEXT/v0.next.ha: versions/vNEXT/v0.next.ha.in hare-update-genrules
 	./hare-update-genrules < $< > $@
 
 hare-update: $(HARE_SOURCES) $(VERSIONS)
