=== debian/changelog ===
hare-update (0.26.0.0-1) unstable; urgency=medium

  * New upstream release 0.26.0.0.
  * d/gbp.conf: Add upstream-vcs-tag.
  * d/control: Bump Standards-Version to 4.7.3. Consequently:
    - d/control: Drop Rules-Require-Root field.
  * d/control: Drop optional Priority field.
  * d/watch: Update to version 5.

 -- Guilherme Puida Moreira <puida@debian.org>  Fri, 13 Feb 2026 22:49:24 -0300
