=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: hare-update
 Section: devel
-Priority: optional
 Maintainer: Debian Hare Team <team+pkg-hare@tracker.debian.org>
 Uploaders:
  Guilherme Puida Moreira <puida@debian.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  hare,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://git.sr.ht/~sircmpwn/hare-update
 Vcs-Browser: https://salsa.debian.org/hare-team/pkg/hare-update
 Vcs-Git: https://salsa.debian.org/hare-team/pkg/hare-update.git
