=== debian/watch ===
Version: 5
Source: https://git.sr.ht/~sircmpwn/hare-update/refs
Matching-Pattern: .*/@ANY_VERSION@@ARCHIVE_EXT@
